﻿body {
    font-family: Arial;
    font-size: 12px;
}

.setALL {
    font-family: Arial;
    font-size: 12px;
    background-color:white;
    /*background-color: #F8F8FF;*/
}

.SpanLogin {
    text-align: left;
    font-family: Arial;
    font-size: 14px;
    text-align: right;
    font-weight: normal;
    padding-left: 140px;
}

.SetWelcome {
    font-family: Arial;
    font-size: 22px;
    font-weight: bold;
   /** background: linear-gradient(270deg, #ffffff,#ffffff,#ffffff,#d5ecfa 90%);*/
           /*background-color:#e7f4fc;*/ /* #F8F8FF;*/
           background-color:#fcfcfc;
    text-indent: 42px;
    vertical-align: middle;
    border-top:2px solid #eeeeee;
    border-bottom:1px solid #eeeeee;

}

.SetERec {
    font-family: Arial;
    font-size: 35px;
    font-weight: bold;
    height: 40px;
    vertical-align:top;
}

.outColor {
    background-color: #FFFFF0;
}

.eClr {
    color: #7ec54e; /* #14ab8f;*/
}

.OtherClr {
    color: #5fbc5e; /*#0899a6;*/
}

/*************************************/
.OtherClr3 {
    color: #14ab8f;
}

.OtherClr4 {
    color: #0899a6;
}

.OtherClr5 {
    color: #187cb8;
}
/***********************************/

.DataDiv {
    overflow-x: hidden;
    overflow-y: hidden;
}

.tblinfo label:hover {
    cursor: pointer;
    color: Blue;
    text-decoration: underline;
}

.trCell {
    background-color: #376091;
}


.lblCompName {
   
    color: black;
}

.nameTitle1 {
    background-color: #d3d3d3;
    border: 1px solid Silver;
    height: 20px;
    color: black;
}

/*22032017*/
.SelectedRow1 {
    background-color: #778899;
    font-family: arial;
    font-weight: bold;
    font-size: 12px;
    color: white;
}

.DarkbgTd211 {
    background-color: #0B648E;    
    font-weight: bold;
    color: #FFFFFF;
    height: 18px;
}

.SiteList {
    border-right: 1px solid silver;
    border-top: 1px solid silver;
    border-left: 1px solid silver;
    border-bottom: 1px solid silver;
    /*border-right-color: Gray;
    border-right-width: 1px;
    border-right-style: solid;*/
    /*border-top-color: Gray;
    border-top-width: 1px;
    border-top-style: solid;
    border-left-color: Gray;
    border-left-width: 1px;
    border-left-style: solid;
    border-bottom-color: Gray;
    border-bottom-width: 1px;
    border-bottom-style: solid;*/
    font-size: 12px;
    font-family: Arial;
}

.tbldata {
    font-size: 12px;
    font-family: Arial;
    width: 500px;
    color: #0B648E;
    border: 1px solid silver;
    border-collapse: collapse;
}

.TdBackground {
    /*border-collapse: collapse;
    border-color: silver;
    border-style: solid;
    background-color: white;*/
}

.lblGains {
    text-indent: 10px;
    vertical-align: middle;
}
.lblGains1
{
    vertical-align:top;
}
.imglogo
{
    width:45px;
   height: 45px; 
   margin-top: 0px;
}

.lbltitle{
    font-size:12px;
    font-family:Arial;
    color:#396fbe;
    text-indent:0px;
    font-style:italic;
}
.div1
{
width:310px;
font-size:15px;
padding:25px;
background-color:#fafafa;
float:left;
padding-right:15px;
padding-top:25px;
padding-bottom:15px;
}

.div2
{
width:310px;
font-size:15px;
padding:25px;
background-color:#fafafa;
float:left;
padding-left:15px;
padding-right:25px;
padding-top:25px;
padding-bottom:15px;
}

.div3
{
width:310px;
font-size:15px;
padding:25px;
background-color:#fafafa;
float:left;
padding-left:15px;
padding-right:25px;
padding-top:25px;
padding-bottom:15px;
}

.div4
{
width:310px;
font-size:15px;
padding:25px;
background-color:#fafafa;
float:left;
padding-right:15px;
padding-top:15px;

}
.div5
{
width:310px;
font-size:15px;
padding:25px;
background-color:#fafafa;
float:left;
padding-left:15px;
padding-right:25px;
padding-top:15px;
}

.div6
{
width:310px;
font-size:15px;
padding:25px;
background-color:#fafafa;
float:left;
padding-left:15px;
padding-top:15px;
}

.GfontStyle
{
font-size:50px;
color:#88ca4d;
}

.DivTextCss{
    font-size:12px;
    text-align:center;
    color: #959595;
    line-height:18px;
}

.txtHeadfirst
{
    font-family:'Arial Narrow';
    font-style:normal;
text-decoration: underline; 
font-size: 24px;
font-weight:lighter;
text-decoration-color:lightgray;/**#7f7f7f;*/

}


.txtHeadOther
{
    font-family:'Arial Narrow';
    font-style:normal;
text-decoration: none; 
font-size: 24px;
font-weight:lighter;

}

.mainDiv
{
    float: left;
     margin-top: 30px;
     overflow:hidden;
     overflow-x:hidden;
     overflow-y:hidden;
}

.DivHeaderCss{
    text-align: center;
     font-size: 17px;
}
.DivHeadCss1
{
    color:grey;
}

.DivRoatecolor{
    color:#88ca4d;
}
/*added by anuja content 16082021*/
.tbldataLang {
    font-size: 12px;
    font-family: Arial;
    width: 220px;
    color: #0B648E;
    border: 1px solid silver;
    border-collapse: collapse;
}
/*ends here 16082021*/